#top-logo {
	display: none;
}

#top-1 #site-name {
	background: #6a0707;
}
#top-1 .region-main-menu {
	float: none;
	width: 100%;
}
#block-nice_menus-1 {
	margin-top: 0;
}
#block-nice_menus-1 .nice-menu li ul{
	display:none !important;
}
#block-nice_menus-1 .nice-menu > li > a {
	color: #fff;
}

#block-nice_menus-1 .nice-menu li ul{
	display:none !important;
}

.only-pc {
	display: none;
}

.page-width {
	min-width: 320px;
	width: 95%;
}

#page {
	min-width: 310px;
	width: 95%;
	max-width: 95%;
}

#block-cnotice-cnotice .content, #cookies-policy .cookie-wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}

img {
	max-width: 100%;
	height: auto;
}

#block-views-notikumi-block_1, #block-cblocks-frontpage_contacts {
	width: 100%;
	float: none;
}

#block-views-notikumi-block_1 .views-field-title {
	width: 100%;
}

#block-menu-menu-k-jenes-izv-lne li {
	width: 100%;
	margin-right: 0;
	display: block;
}

#block-block-1 {
	display: none;
}

#banners {
	display: none;
}

#block-cfollow-cfollow,
#block-views-social-block {
	float: none;
	width: auto;
}

#block-cblocks-frontpage_contacts .front-contacts-map {
	float: none;
}

#block-cblocks-frontpage_contacts .front-contacts-info {
	float: none;
	margin: 0;
}

#block-cblocks-frontpage_contacts .front-contacts-links {
	float: none;
	width: auto;
	text-align: center;
}

#block-views-twitter-block {
	width: auto;
	float: none;
}

#block-views-notikumi-block_1 .views-field-field-notikums-datums-1 {
	margin-bottom: 10px;
}

.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-row {
	width: auto;
	display: block;
	margin: 0 0 50px;
}

.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-row:last-child {
	margin-bottom: 20px;
}

.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-row .views-field-field-prese-bilde {
	display: none;
}

.view-id-preses_relizes.view-display-id-page_1 .view-display-id-attachment_1 .views-field-field-prese-bilde {
	margin-right: 0;
	width: 100%;
}

.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-field-body {
	display: none;
}

#block-cblocks-contact_links {
	display: none;
}

#block-ctext-ctext {
	display: none;
}

#block-menu_block-2 {
	display: none;
}

#top-1 {
	height: auto;
}

#block-nice_menus-1 {
	height: auto;
}

#block-locale-language-main_menu_container {
	float: none;
	background: none;
	text-align: center;
}

.region-search {
	float: none;
	width: 100%;
	margin: 0 auto;
	background: #6c0f0b;
}
#block-search-form .container-inline {
	padding: 0;
}
.region-search #search-block-form {
	width: 274px;
	margin: 0 auto 16px;
	padding-top: 16px;
}

#block-search-form .form-text {
	width: 240px;
}

#block-search-form .form-submit {
	margin-left: -4px;
}

#top-1 {
	margin-bottom: 0;
	border: none;
}

#top-2 {
	display: none;
}

#top-1 .page-width {
	width: 100%;
}

#site-name {
	float: none;
}

#block-nice_menus-1 * {
	visibility: visible !important;
	position: static !important;
	float: none !important;
	display: block !important;
	margin: 0 !important;
	padding: 0 !important;
	height: auto !important;
	width: auto !important;
	line-height: normal !important;
}

#block-nice_menus-1 span.sf-sub-indicator {
	display: inline-block !important;
	float:right !important;
	width:65px !important;
	background:url('../images/mobile-navi-menu-arrow.png') center center no-repeat;
	color:transparent;
}
#block-nice_menus-1 li.menuparent {
	background: #a5251f !important;
}

#block-nice_menus-1 ul {
	border: 0 !important;
}

#block-nice_menus-1 {
	width: 100%;
	margin: 0 -15% 0 0 !important;
	text-indent: 20px;
}

#block-nice_menus-1 ul ul li a {
	padding-left: 15px !important;
}

#block-nice_menus-1 ul ul ul li a {
	padding-left: 30px !important;
}

#block-nice_menus-1 ul ul ul ul li a {
	padding-left: 45px !important;
}

#block-nice_menus-1 a {
	padding: 10px 0 !important;
}

#site-name a {
	background: none;
}

#site-name span {
	display: inline;
}

#top-1 #block-locale-language-main_menu_container {
	display: block;
	width: 100%;
	background: #ebebeb;
}

#top-1 #block-cblocks-logo-main_menu_container {
	display: block;
	background: #ffffff;
	padding: 30px 0;
	margin: 0;
}

#header-region #block-cblocks-logo-header {
	display: none;
}

#responsive-menu {
	display: inline-block;
	float: right;
	padding: 0 15px;
}

#block-nice_menus-1 {
	display: none;
}

.view-id-preses_relizes.view-display-id-page .views-row {
	padding-bottom: 15px;
}

.view-id-preses_relizes.view-display-id-page .views-row .image {
	float: none;
	margin-right: 0;
}

.view-id-preses_relizes.view-display-id-page .views-row .image img {
	width: 100%;
}

.only-mobile {
	display: inherit;
}

.node-preses-relize .content .left {
	float: none;
	width: 100%;
}

.node-preses-relize .content .right {
	float: none;
	width: 100%;
}

.node-preses-relize .field-name-field-prese-bilde img {
	width: 100%;
}

.node-preses-relize .left .field-name-field-prese-bilde {
	display: none;
}

.view-atalgojumi .view-header .view-last-updated {
	position: static;
	top: 0;
	right: 0;
}

.view-atalgojumi .view-header h1 {
	text-align: left;
}

.view-atalgojumi .view-content {
	width: 100%;
	margin-left: 0;
}

.view-atalgojumi .view-content .views-row {
	float: none;
	width: 100%;
	text-align: center;
}

.views-exposed-form .views-exposed-widget {
	float: none;
}

#webform-client-form-9 {
	width: 100%;
}

#webform-client-form-9 input[type=text], #webform-client-form-9 input[type=email] {
	width: 100%;
}

#webform-client-form-9 textarea {
	width: 100%;
}

#webform-client-form-9 input[type=submit] {
	margin-right: 0;
}

.view-amatpersonas tr {
	vertical-align: top;
}

.view-amatpersonas .views-field-field-amatpersona-bilde {
	margin-bottom: 0;
}

.view-amatpersonas .views-field-field-amatpersona-amats {
	margin-bottom: 0;
}

.node-amatpersona .content .left {
	float: none;
	width: 100%;
}

.node-amatpersona .content .right {
	float: none;
	width: 100%;
}

.node-amatpersona .atalgojumi-info img {
	width: 100%;
}

.node-amatpersona .last-updated {
	display: none;
}

.sidebar-first #sidebar-first, #sidebar-second, .one-sidebar.sidebar-first #content {
	margin-left: 0;
	margin-right: 0;
	float: none;
	width: 100%;
}

.view-id-notikumi.view-display-id-page .views-field-field-notikums-datums {
	display: block;
	width: auto;
	margin-bottom: 10px;
}

.view-id-notikumi.view-display-id-page .views-field-title {
	display: block;
	width: auto;
}

.view .date-nav-wrapper .date-prev a {
	font-size: 0;
}

.view .date-nav-wrapper .date-next a {
	font-size: 0;
}

.node-page .content .left {
	float: none;
	width: 100%;
}

.node-page .content .right {
	float: none;
	width: 100%;
}

#block-system-main .view-footer a {
	display: block;
	background: #5c0e0a;
	color: #ffffff;
	margin: 0 auto;
	width: 200px;
	text-align: center;
	line-height: 48px;
	border-radius: 4px;
}

#block-system-main .view-footer a:hover {
	background: #a5251f;
}


.section-aktualitates footer{
	margin-top:0 !important;
}

#front-main #front-left {
	width: 100%;
	float: none;
}
#front-main .attachment .views-field-field-prese-bilde {
	text-align: center;
}
#front-main .view-preses-relizes .views-field-title a {
	background: none;
	text-align: left;
	width: 100%;
}
.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-row {
	margin: 0 0 20px;
}
#front-main #front-right {
	float: none;
	width: 100%;
}
#front-main #front-right #block-views-notikumi-block .view-notikumi {
	display: none;
}
#front-main #front-right #block-views-notikumi-block {
    border-top: 6px solid #6c0f0b;
    padding-top: 20px;
}
#block-views-notikumi-block_1 .no-time .views-field-title {
	width: 100%;
}
#footer-info small {
	font-size: 75%;
}
#front-main .view-display-id-attachment_2 .views-row {
	border: none;
}
#front-main .view-display-id-attachment_2 .views-row.views-row-last {
	margin-bottom: 20px;
}
#front-main .view-display-id-attachment_2 .views-field-body {
	display: none;
}
.view-id-preses_relizes.view-display-id-page_1 > .view-content .views-field-field-prese-datums {
	margin-bottom: 5px;
}
.view-id-preses_relizes.view-display-id-page_1 .view-display-id-attachment_1 .views-field-field-prese-datums {
	margin-bottom: 5px;
}
.breadcrumb {
	margin-top: 20px;
}

/* Side menu */
#block-menu_block-3,
#block-menu_block-4 {
	display: none;
}
.one-sidebar.sidebar-second #content {
	width: 100%;
}
#top-1, #top-2 {
    min-width: 0;
}
#top-1 #block-menu_block-2 {
	clear: both;
	float: none;
	height: auto;
}
#top-1 #block-menu_block-2 li {
	display: block;
	background: #a5251f;
	padding: 0;
	margin: 0;
}
#top-1 #block-menu_block-2 li a {
	color: #fff;
	font-weight: 600;
	font-size: 120%;
	padding: 0 20px;
	display: block;
}

#block-cblocks-frontpage_contacts .front-contacts-info {
	width: 100%;
}

.view-notikumi .event-time {
	margin: 0 0 8px 0 !important;
	display: block;
  	width: auto !important;
}
.sort-wrapp .sort-label {
	float: none;
	padding: 0 20px 15px 0;
}
